.design-image
{	width:60px; height:60px; background-size:cover !important; -webkit-background-size:cover !important; 
	-webkit-border-radius:50%; background-position:center !important; border-radius:50%;
}
#et_mobile_nav_menu
{	display:none;
}
.it-responsive-mega
{	position:absolute; right:30px !important; top:15px !important; cursor:pointer; height:65px;
	background:url(images/menu-icon.png) no-repeat 0 0 !important; background-size:100% !important; width:25px;
}
#main-header.et-fixed-header .it-responsive-mega
{	top:-20px !important;
}

@media (min-width:1024px)
{	
	.single-commu-banner,
	.commu-single-image
	{	background-position:bottom center  !important; background-repeat:no-repeat !important;
	}
		
}
@media (max-width:980px)
{	
	body
	{	overflow-x:hidden;
	}
	.top-header-menu .top-nav-right
	{	padding:0px 20px;
	}
	#et-top-navigation .wr-mega-menu > li > a
	{	padding:0px 35px;
	}
	.stay-section-title,
	.stay-section-two-part
	{	padding:0px 20px;
	}
	.stay-section-title .et_pb_column
	{	margin-bottom:0px;
	}
	.stay-section-two-part .et_pb_column
	{	width:50% !important;
	}	
	.stay-section-two-part .et_pb_column .et_pb_text
	{	padding-right:10px;
	}
	.commu-single-header .commu-left-title h2
	{	padding:0px 20px 40px;
	}
	.commu-single-header .commu-left-title span
	{	padding:0px 20px;
	}
	.commu-single-header .commu-left-title h2:before
	{	left:20px;
	}
	.prelove-secondary-menu.sticky .commu-left-title
	{	padding-top:0px;
	}
	.commu-properties-for,
	.single-commu-description,
	.things-to-do-main
	{	padding:110px 20px;
	}
	.commu-properties-for .commu-listing-box,
	.commu-properties-for .commu-listing-box-tab1
	{	width:50%; margin-bottom:20px;
	}
	.prelove-listing-main
	{	padding:0px 20px;
	}
	.prelove-load-count-sort
	{	padding:0px 20px;
	}
	.prelove-listing-main .preloved-title-cat ul li
	{	padding-left:40px;
	}
	.copy-name
	{	padding:0px 20px;
	}	
	.who-box 
	{	padding:0px 20px;
	}
	.who-box p
	{	text-align:center !important;
	}
	.blog-listing-main
	{	padding:0px 20px !important;
	}
	.single.single-post #et-main-area #content-area .et_pb_post
	{	padding:0px 20px;
	}	
	.single.single-post #content-area #left-area ul li
	{	text-align:center;
	}
	.single.single-post #content-area #sidebar {
		padding:130px 20px 120px;
	}
	.col-3 .et_pb_column:before {display:none;}
	.col-3 {padding-left:15px !important; padding-right:15px !important;}
	
	
	
	
	
	.header-right-menu
	{	margin-right:60px;
	}
	.et_header_style_centered nav#top-menu-nav
	{	display: block;
	}
	#et-top-navigation .wr-megamenu-container
	{	position:absolute; z-index:999; background:#fff !important; top: 77px;
	}
	#main-header.et-fixed-header #et-top-navigation .wr-megamenu-container
	{	top: 30px;	
	}
	.it-responsive-mega
	{	display:block !important;
	}
	.wr-megamenu-container ul li
	{	width:100% !important;
	}
	.wr-megamenu-container {display:none;}
	#et-top-navigation .wr-megamenu-container .jsn-bootstrap3 .preview-text a
	{	border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb;
	}
		#et-top-navigation .wr-megamenu-inner
	{	position:static;
	}
	.wr-mega-menu > li.wr-megamenu-fixed > a::before
	{	top:25px; right: 35px; 
	}
	.wr-megamenu-container a.menu-item-link
	{	margin-right:0px;
	}
	#et-top-navigation,
	nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu
	{	width:100%;
	}
	#et-top-navigation .wr-megamenu-container .jsn-bootstrap3 .row .col-md-6.col-sm-9
	{	width:50% !important; float:left;
	}
	#et-top-navigation .wr-megamenu-inner .jsn-bootstrap3
	{	width:100%;
	}
	#et-top-navigation .wr-megamenu-container .jsn-bootstrap3 .row
	{	padding:0px !important;
	}
	#et-top-navigation .wr-megamenu-container .jsn-bootstrap3 .preview-text a
	{	padding:10px;
	}

	#wr-megamenu-menu-2
	{	 border-top:2px #ddd solid;
	}

	#et-top-navigation .wr-mega-menu > li > a {
		line-height: 54px;
		padding: 0 30px;
	}
	.last-call-menu
	{	display:block !important;
	}



	.et_header_style_centered header#main-header .logo_container {
	    padding-left: 30px;
	}
	.logo-left
	{  	float: left; margin:0px;
	}
	
}

@media (max-width:940px)
{	.top-header-menu .top-nav-right
	{	padding:0px 20px;
	}
	#et-top-navigation .wr-mega-menu > li > a
	{	padding:0px 35px;
	}
	#list
	{	padding-top:100px;
	}
	.list-top-tab a h3
	{	font-size:20px;
	}
	.home-map-section .et_pb_button_module_wrapper,
	.home-map-section .et_pb_text p
	{	text-align:center !important;
	}
	.home-map-section .commu-viewmore.find-out-how-it-work
	{	float:none;
	}
	.home-map-section .et_pb_column
	{	 float:none; text-align:center;
	}
	.home-map-section .et_pb_column.et_pb_column_7
	{	margin:0 auto !important;
	}
	
}



@media (max-width:784px)
{	
	.wr-menu-down {
		margin: 0 !important; position: absolute !important; right: 0px;	top: 10px;
	}
	.wr-megamenu-container ul li
	{	width:auto;
	}
	.wr-megamenu-container a.menu-item-link
	{	margin:0px;
	}
	#et-top-navigation .wr-mega-menu > li > a {
		padding: 0 30px;
	}
	.wr-menu-down
	{	margin: 0 !important;
	}
	.wr-mega-menu > li.wr-megamenu-fixed > a::before
	{	right:7px; 
	}
	.wr-mega-menu > li.wr-megamenu-fixed > a:before
	{	background:none;
	}
	.wr-mega-menu > li.wr-megamenu-fixed > a:before, .wr-mega-menu > li.wr-megamenu-fixed > a:after  {display:none !important;}
}
@media (max-width:767px)
{
	.et_header_style_left .logo_container
	{	position:relative; max-width:190px;  padding: 0 20px 25px;
	}	
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 100%;
	}
	
	
}


@media (max-width:768px)
{	
	.find-dream-text {
		border-top: 1px solid #fff; clear: left; padding: 40px 80px;
	}
	.find-dream-text-box
	{	padding-left:70px;
	}
	.find-dream-text-box i
	{	left:0px;
	}
	.find-dream-text-box #popup2 i
	{	left:10px;
	}		
	.prelove-listing-main .preloved-title-cat ul li i
	{	left:15px;
	}
	.prelove-listing-main .preloved-main-title h2,
	.prelove-listing-main .preloved-main-title span
	{	width:100%;
	}
	.preloved-address
	{	 padding: 20px 25px;
	}
	.single-desing-commu-list
	{	padding:0px 20px;
	}
	.single-commu-description .description-left
	{	width:100%; text-align:center;
	}
	.single-commu-description .commu-description-right
	{	width:100%; margin-top:60px; text-align:center;
	}
	.single-commu-description h2::before
	{	right:0px; 
	}
	.description-left .description-left-text
	{	max-width:100%; text-align:center;
	}
	.description-left .description-left-text p
	{	text-align:center !important;
	}
	.feature-title {
		display: inline-block;
	}	
	.commu-description-right .features-main ul
	{	max-width:280px; margin:0 auto;
	}	
	.commu-description-right .features-main ul li
	{	text-align:left;
	}
	.feature-title {
		display: inline-block;
	}
	.description-left-text::before
	{	left:0px;
	}
	.prelove-listing-main .prelove-listing-box a
	{	min-height: 490px;
	}
	.commun-right-content
	{	height:60px !important; margin-top:20px;
	}
	.commu-single-header .commu-left-title,
	.commu-single-header .commun-right-content
	{	width:100%;	
	}
	.prelove-left-3tile
	{	float:left; width:100%; border-top:1px solid #dedede; 
	}
	.enquire-box .gform_wrapper .redio-fild.gfield li
	{	margin:15px 0px;
	}
	.enquire-box .gform_wrapper .gfield_html.gfield_no_follows_desc.radio-title
	{    margin: 120px 0 40px !important;
	}
	.prelove-secondary-menu.sticky .commu-left-title
	{	width:74%;
	}
	.prelove-secondary-menu.sticky .commun-right-content
	{	width:25%;
	}
	.commu-single-header .commu-left-title h2,
	.commu-single-header .commu-left-title span
	{	text-align:center; display:block;
	}
	.commu-single-header .commu-left-title h2::before
	{	left:0px; right:0px;
	}
	.three-section-main .et_pb_column
	{	width:33.33% !important;  padding:0px 20px;
	}	
	.three-section-main .et_pb_column:before {
		display: inline-block; right:0px;
	}
	.commu-single-header .commu-left-title {padding:40px 0 0px;}
	
	.commu-single-image
	{	min-height:370px;
	}
	.post-main-area #recent-posts-2

	{
		display: none;
	}
	.map-btn-main {
		left: 50%; -moz-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); 		
		width:260px;
	}
	.leaflet-control-container
	{	display:none;
	}
	.single-post .right-blog-sidebar
	{	display: none;
	}
	
	
	
	.list-top-tab .nsw-main a
	{	padding-left:80px;
	}
	.list-top-tab .nsw-main a:before
	{	left:10px;
	}
	
	
	.list-top-tab .qsl-main a,
	.list-top-tab .vct-main a
	{	padding-left:95px;
	}
	.list-top-tab .qsl-main a:before,
	.list-top-tab .vct-main a:before
	{	left:35px;
	}
	
	
	
	
	
	
	/*    New Designe   */
	
	.commu-single-header .commu-left-title ul
	{	text-align:center;
	}
	#nav_menu-3
	{	float:left; width:100%;
	}
	.single-desing-commu-list .design-main-commu .home-main-parks
	{	box-shadow:none;
	}
	.single-desing-commu-list .design-commu-suburb ul li
	{	margin-right:13px;
	}
	.single-desing-commu-list .design-main-commu
	{	width:100%;
	}
	.comman-box-part-section .owl-theme .owl-controls
	{	 width:95%; bottom:-35px;
	}
	.single-desing-commu-list .design-commu-suburb i:before
	{	width:80px;
	}
	
	.et_header_style_centered #main-header
	{	padding: 20px 0px; 		
	}
	.logo-left
	{	float: left; margin: 0px;
	}
	.et_header_style_centered header#main-header .logo_container
	{	padding-left: 30px;		
	}
}




@media (max-width:767px)
{	.wr-menu-down {
		margin: 0 !important; position: absolute !important; right: 20px;	top: 10px;
	}	
	.three-section-main .et_pb_column
	{	width:100% !important;  padding:0px 20px;
	}	
	.three-section-main .et_pb_column:before {
		display: none; 
	}
	
	.things-to-do-main ul li
	{	width:50%;
	}
	.features-section-main ul li
	{	width:50%;
	}
	.single-desing-commu-list .design-main-commu
	{	margin-bottom:20px;
	}
	.prelove-secondary-menu .commu-left-title
	{	width:70%;
	}
	.prelove-secondary-menu .commun-right-content
	{	width:30%; max-width:160px;
	}
	
	.single-desing-commu-list .design-main-commu:hover {
		transform: scale(1);
	}
	

	.wr-megamenu-container.active ul.wr-mega-menu {background:#fff;}
	.wr-mega-menu > li.wr-megamenu-fixed > a:before,
.wr-mega-menu > li.wr-megamenu-fixed > a:after {display:none;}

.great-communities-across-text p
{	text-align:center !important;
}



	/*  New Design */

	.home-three-col-main {
		padding: 80px 15px !important;
	}
	.commu-single-header .commu-left-title h2,
	.commu-single-header .commu-left-title span
	{	text-align:left; display:block;
	}	
	.commu-single-header .commu-left-title h2::before {
		left: 20px;
		right: auto;
	}		
	.commu-single-header .commu-left-title ul {
		padding: 0 20px;
		text-align: left;
	}
	
	.logo-left
	{	max-width: 150px;		
	}
	.it-responsive-mega
	{	top: 0px !important;		
	}
	#et-top-navigation .wr-megamenu-container
	{	top: 58px;		
	}
	#main-header.et-fixed-header #et-top-navigation .wr-megamenu-container
	{	top: 21px;
	}
}



@media (max-width:640px)
{
	.top-header-menu
	{	display:none;
	}
	.stay-section-two-part .et_pb_column
	{	width:100% !important;
	}	
	.communities-listing-main .commu-main-box
	{	padding:0px 20px;
	}
	.communities-listing-main .commu-showing
	{	padding:40px 20px;
	}
	.commu-main .design-listing
	{	padding:40px;
	}	
	.commu-properties-for .commu-listing-box,
	.commu-properties-for .commu-listing-box-tab1
	{	width:100%;
	}
	.prelove-listing-main .prelove-listing-box
	{	width:100%;
	}
	.prelove-listing-main .prelove-listing-box a
	{	min-height:inherit;
	}
	.enquire-box .gform_wrapper .redio-fild.gfield li
	{	width:100%;
	}
	.enquire-box .gform_wrapper ul.gform_fields
	{	padding: 60px 20px;
	}
	.enquire-box .et_pb_row.form-footer
	{	padding:0px 20px !important;
	}
	.sucsess-fild 
	{	padding: 0 20px;
	}	
	.find-dream-text {
		padding: 40px 20px;
	}
	.prelove-listing-main 
	{	margin: 0;
	}
	.main-filter-box .top-select-main .row
	{	width:100%; margin:0px !important; margin-bottom:20px !important;
	}
	.main-filter-box .top-select-main .row:last-child
	{	margin-bottom:0px !important;
	}
	.header-right-menu
	{	width:200px; padding-top:18px;
	}
	.top-call-no
	{	text-align:center;
	}
	.top-call-no a
	{	font-size:18px !important; 
	}
	.as-btn-blue-medium a
	{	color:#fff  !important; font-size:18px !important;
	}
	.as-btn-blue-medium a:hover
	{	color:#00539b  !important;
	}
	.as-btn-blue-medium{
		width: 100% !important;	max-width: 90%;	margin: 0 auto !important; float: none !important;	display: block;
		clear: left; border:2px solid #00a8d4 !important; margin-bottom:20px !important;
	}
	.enquire-box .gform_wrapper li#field_1_8 .gfield_description.validation_message
	{	top: 70px;		
	}
	
	
	
	
	
	
	/*  New Designe  */
	
	.commu-single-header .commu-left-title ul li
	{	margin-right:0px;
	}
	.commu-single-header .commu-left-title ul li:first-child:before
	{	background:none;	
	}	
}



@media (max-width:480px)
{
	.copy-name
	{	width:100%; text-align:center;
	}
	#menu-footer-menu li {width:100%; padding:0px; margin:5px 0;}
	#menu-footer-menu li:before {display:none;}
	#menu-footer-menu
	{	width:100%; 
	}
	.main-filter-box .top-select-main .row
	{	width:100%; margin-bottom:20px;
	}	
	.main-filter-box .top-select-main .row:last-child
	{	margin-bottom:0px;
	}
	.commu-main .design-listing
	{	padding:30px 15px 26px 30px;
	}
	.design-listing .title-img
	{   padding-left:0;
	}	
	.commu-main .design-listing .design-image
	{	position:static; text-align:center; 
	}
	.desing-center-img {float:left; width:100%; text-align:center; margin-bottom:30px;}
	
	.desing-list-ul {text-align:center;}
	.design-title-cat ul.desing-list-ul li {padding:0px;}
	.design-title-cat ul.desing-list-ul li i {position:relative; top:0px !important; display:inline-block; vertical-align:middle;}
	.design-title-cat ul.desing-list-ul li i img {display:block; margin-right:10px;}
	.design-title-cat ul li.design-baths i {top:-4px !important;} 
	.desing-center-img .design-image {display:inline-block; vertical-align:middle;}
	.commu-main .design-listing .design-image img
	{	height: 40px;	width: 40px;
	}
	.design-title-cat h4
	{	    padding: 20px 0;  text-align: center;
	}	
	.commu-address {
		padding: 25px 20px;
	}
	.commu-add-icon
	{	padding-left:40px;
	}
	.things-to-do-main ul li
	{	width:100%;
	}
	.left-side,
	.right-side
	{	width:100%;
	}
	.prelove-load-count-sort .right-side
	{	text-align:left;
	}
	.features-section-main ul li
	{	width:100%; padding:0px 20px;
	}
	.single-desing-commu-list .design-main-commu
	{	width:100%; margin-bottom:60px;
	}
	.commu-properties-for .commu-listing-box,
	.commu-properties-for .commu-listing-box-tab1
	{	margin-bottom:60px;
	}
	.enquire-box .gform_wrapper ul.gform_fields .fild-box
	{	width:100%;
	}
	#commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"]
	{	width:100%;
	}
	.secondary-call
	{	display:none !important;
	}	
	.enquire-box .fild-box .ginput_container #input_1_1,
	.enquire-box .fild-box .ginput_container #input_1_3
	{	border-right:1px solid #dfdddd;
	}	
	.commu-main .commu-listing-more
	{	padding: 25px 20px;
	}
	.radio-title::after 
	{    margin: 0 -20px !important;
	}
	.enquire-box .fild-box .ginput_container #input_1_3
	{	border-bottom:none;
	}
	.enquire-box .fild-box .ginput_container input:focus
	{	border-color:#dfdddd !important;
	}
	.design-title-cat ul li span,
	.commu-single-header .commu-left-title span span,
	.prelove-listing-main .preloved-title-cat ul li span span,
	.prelove-left-3tile ul li span span 
	{	display:none !important;  
	}
	.commu-single-image
	{	background-size: 480px 197px !important; min-height: 179px;
	}
	.commu-buttons
	{   bottom: 10px; 
	}
	.single-desing-commu-list
	{	margin: 10px 0px 0;
	}		

	.commu-main-box .commu-feature-image {
		background-position: center center !important; background-repeat: no-repeat !important;	background-size: cover !important;
		height: 230px;	position: relative;
	}
	.commu-feature-image .commu-title
	{	left:20px; max-width: 85%;
	}
/*	.et_header_style_centered #main-header
	{	padding:0px;
	}*/

	
}


@media (max-width:320px)
{
	/*.prelove-secondary-menu
	{	border-top: 1px solid #f9f9f9; display: block; float: none;	width:100%;
	}*/
	.prelove-secondary-menu .commun-right-content a
	{	font-size:12px;
	}
	.prelove-secondary-menu.sticky .commu-left-title {width:60%; padding-bottom:0px;}
	.prelove-secondary-menu.sticky .commun-right-content
	{	width:127px; 
	}
	.prelove-secondary-menu.sticky
	{	width:100%;
	}
	

}
@media (max-width:600px)
{
	.single-desing-commu-list .design-commu-suburb ul li {
		margin-right: 6px;
	}

}